#cont{
width: 100%;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
counter-reset: number 0;
}

#cont article{
width: 48.5%;
margin-bottom: 20px;
}

#cont article h1{
border-left: solid 15px #c60813;
border-bottom: solid 2px #c60813;
padding: 10px;
font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", serif;
font-size: 1.4rem;
margin-bottom: 15px;
}

#cont article h1:before{
counter-increment: number 1;      /* number カウンタの増加数をセット */
content: counter(number) ". ";      /* 表示形式を指定 */
}


#cont article .img{
width: 136px;
float: right;
margin-left: 25px;
}

#cont article p{
line-height: 150%;
}

#cont article .caution{
font-size: 90%;
color: #ffe500;
text-indent: .5rem;
}

#cont article .caution:before{
display: inline-block;
content: "※";
}


.mov_bana{
margin: 20px 0;
width: 100%;
}

.mov_bana img{
width: 50%;
line-height: 100%;
display: block;
margin: 0 auto;
}